body {

    font-family:  'Calibri', 'Myriad Pro', 'Roboto', 'Helvetica Neue', 'Helvetica', sans-serif;
    background: #4c4c4c url(/assets/img/map-white.png) no-repeat;
    background-size: cover;
    background-position-y: 60px;
}
#logo {
    position:absolute;
    top: 34px;
    left:50%;
    margin-left: -100px;
    background: url("/assets/img/logo-4x-reflet.png") no-repeat;

    width:161px;
    height:131px;
}
header {
    height:130px;
    background-color: #000000;
}
section {
    padding: 30px;
    color:white;
}
h1 {
    font-size: 58px;
    margin-bottom: 40px;
}
a {
    color:white;
    text-decoration: underline;
}
a:hover {
    color:white;
}
a:active {
    color:white;
}